uuid: 5717108e-7e40-4e3f-a966-177ea9765c05
langcode: en
status: true
dependencies:
  module:
    - node
id: registrations
label: Registrations
type: 'canonical_entities:node'
pattern: 'registration/[node:title]'
selection_criteria:
  effad522-041c-4b20-a9fc-1f4da08b684c:
    id: 'entity_bundle:node'
    negate: false
    uuid: effad522-041c-4b20-a9fc-1f4da08b684c
    context_mapping:
      node: node
    bundles:
      registrations: registrations
selection_logic: and
weight: -5
relationships: {  }
